html {
  scroll-behavior: smooth;
}

body {
  color: #333;
  font-size: 16px;
  letter-spacing: 1.5px;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
}
@media screen and (max-width: 1024px) {
  body {
    min-width: 100%;
    font-size: 12px;
    letter-spacing: 0px;
  }
}

#cel {
  width: 100%;
  margin: 0 auto;
  text-align: center;
	padding-bottom: 100px;
}
#cel sup {
    vertical-align: super;    
	font-size: 12px;
}
@media screen and (max-width: 1024px) {
  #cel {
    width: 100%;
  }
	#cel sup {
		vertical-align: super;    
		font-size: 10px;
	}
}
@media screen and (max-width: 1024px) {
  #cel img {
    width: 100%;
  }
}
#cel .pc--only {
  display: inline-block;
}
@media screen and (max-width: 1024px) {
  #cel .pc--only {
    display: none !important;
  }
}
#cel .sp--only {
  display: none;
}
@media screen and (max-width: 1024px) {
  #cel .sp--only {
    display: block !important;
  }
}
#cel .is__row {
  display: flex;
}
#cel .wrap {
  width: 1180px;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  #cel .wrap {
    width: 100%;
    padding: 0;
  }
}
#cel .pt-0 {
  padding-top: 0 !important;
}
#cel .mv {
  width: 100%;
}
#cel .mv img {
  width: 100%;
}
#cel .box01 {
  padding: 100px 0;
}
@media screen and (max-width: 1024px) {
  #cel .box01 {
    padding: 25px 0 80px;
  }
}
#cel .box01 .is__col {
  padding: 0 30px;
  height: auto;
}
@media screen and (max-width: 1024px) {
  #cel .box01 .is__col {
    padding: 0 10px;
  }
}
#cel .box01_item .img {
  margin-bottom: 20px;
}
@media screen and (max-width: 1024px) {
  #cel .box01_item .img {
    margin-bottom: 10px;
  }
}
#cel .box01_item .ttl {
  margin-bottom: 15px;
}
#cel .box01_item .ttl_detail {
  margin-bottom: 15px;
}
#cel .box01_item .price {
  color: #ea617c;
  font-size: 53px;
  line-height: 1;
}
#cel .box01_item .des {
  padding: 20px 0 20px;
  font-size: 33px;
}
@media screen and (max-width: 1024px) {
  #cel .box01_item .des {
    padding: 10px 0 10px;
  }
}
#cel .box01 .slick-slide img {
  margin: 0 auto;
}
#cel .box01 .slick-dots {
  display: none;
}
@media screen and (max-width: 1024px) {
  #cel .box01 .slick-dots {
    position: absolute;
    bottom: -30px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
  }
}
@media screen and (max-width: 1024px) {
  #cel .box01 .slick-dots li {
    width: 8px;
    height: 8px;
    margin: 0 10px;
    position: relative;
    display: inline-block;
    padding: 0;
    cursor: pointer;
  }
}
@media screen and (max-width: 1024px) {
  #cel .box01 .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 8px;
    height: 8px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: url("../../img/freepage/cel/dot_02.png") center/100% no-repeat;
  }
}
#cel .box01 .slick-dots li.slick-active button {
  opacity: 1;
  color: #808080;
  background: url("../../img/freepage/cel/dot_01.png") center/100% no-repeat;
}


/*box02*/
#cel .box02 {
  padding: 50px 0;
  background: #f0f0f0;
}
@media screen and (max-width: 1024px) {
  #cel .box02 {
    padding: 30px 0;
  }
}

#cel .box02_btn.pc--only {
	display: block;
	margin-bottom: 50px;
}
@media screen and (max-width: 1024px) {
  #cel .box02_btn.sp--only {
    margin-bottom: 30px;
  }
 #cel .box02_btn.sp--only img {
    width: calc((644/750)*100vw);
	 max-width: 644px;
  }
}
#cel .box02_img img.pc--only {
  display: initial;
}
@media screen and (max-width: 1024px) {
  #cel .box02_img img {
    width: 100%;
  }
}
#cel .box02_text {
  padding: 0 10px;
}
#cel .box02_text .is--red {
  padding: 45px 0;
  color: #ea617c;
  font-size: 20px;
}
@media screen and (max-width: 1024px) {
  #cel .box02_text .is--red {
    padding: 25px 0;
    font-size: 15px;
  }
}
#cel .box02_text .is--black {
  margin-bottom: 45px;
  color: #333;
  font-size: 16px;
}
@media screen and (max-width: 1024px) {
  #cel .box02_text .is--black {
    margin-bottom: 25px;
    font-size: 12px;
    text-align: left;
  }
}
#cel .box02_text .is--black:last-child {
/*  margin-bottom: 0;*/
}

@media screen and (max-width: 1024px) {
  #cel .box02_img01 img {
    width: calc((548/750)*100vw);
	  max-width: 548px;
  }
	#cel .box02_img02 img {
    width: calc((426/750)*100vw);
		max-width: 426px;
  }
}

/*box03*/
#cel .box03 {
	padding-top: 60px;
	text-align: center;
}
#cel .box03 .txt01 {
	font-size: 20px;
	line-height: 36px;
	color: #003686;
	padding-bottom: 35px;
}
#cel .box03 .txt02 {
	font-size: 36px;
	line-height: 1;
	color: #ea617b;
	width: 100%;
	display: inline-block;
	padding: 30px 0;
	border: 2px solid #ea617b;
	margin-bottom: 40px;
}
#cel .box03 .txt03 {
	font-size: 37px;
	line-height: 58px;
	color: #003686;
}
#cel .box03 .txt04 {
	font-size: 40px;
	line-height: 1.6;
	color: #003686;
	padding-bottom: 20px;
}
@media screen and (max-width: 1024px) {
	   #cel .box03 {
		 padding-top: 30px;
		}
	#cel .box03 .txt01 {
		font-size: 12px;
		line-height: calc(40/24);
		color: 333333;
		padding: 0 20px 35px;
	}
	#cel .box03 .txt02 {
		font-size: calc((36/750)*100vw);
		line-height: 1;
		color: #ea617b;
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
		display: inline-block;
		padding: 20px 0;
		border: 2px solid #ea617b;
		margin-bottom: 40px;
	}
	#cel .box03 .txt03 {
		font-size: calc((37/750)*100vw);
		line-height: calc(58/37);
		color: #003686;
	}
	#cel .box03 .txt04 {
		font-size: calc((40/750)*100vw);
		line-height: 1.6;
		color: #003686;
		padding-bottom: 20px;
	}
	#cel .box03_btn img {
		width: calc((644/750)*100vw);
	}
}
/*box_item*/
#cel .box_item {
	width: 960px;
	margin: 100px auto 0;
	border-radius: 30px;
	border: 2px solid #003686;
	padding-top: 60px;
	padding-bottom: 60px;
	background: #f0f0f0;
}
#cel .box_item__ttl {
	font-size: 36px;
	line-height: calc(60/36);
	color: #003686;
	padding-bottom: 50px;
}
#cel .box_item .items {
	width: 836px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
#cel .box_item .item {
	width: 393px;
}
#cel .box_item .item_price {
	padding-top: 30px;
}
#cel .box_item .item_btn {
	margin-top: 60px;
}
#cel .box_item__txt01 {
	font-size: 30px;
	line-height: calc(50/30);
	color: #333333;
	font-weight: 600;
	padding-top: 60px;
}
#cel .box_item__txt02 {
	font-size: 24px;
	line-height: 1;
	color: #003686;
	font-weight: 600;
	padding-top: 30px;
}
#cel .box_item__txt02 span {
	color: #ea617c;
}

@media screen and (max-width: 1024px) {
	#cel .box_item {
		width: calc(100% - 20px);
		margin: 50px auto 0;
		border-radius: 30px;
		border: 2px solid #003686;
		padding-top: 30px;
		padding-bottom: 30px;
		background: #f0f0f0;
	}
	#cel .box_item__ttl {
		font-size: calc((36/750)*100vw);
		line-height: calc(60/36);
		color: #003686;
		padding-bottom: 30px;
	}
	#cel .box_item .items {
		width: calc((630/750)*100vw);
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	#cel .box_item .item {
		width: calc((290/750)*100vw);
	}
	#cel .box_item .item_price {
		padding-top: 30px;
	}
	#cel .box_item .item_img img {
		max-width: 100%;
	}
	#cel .box_item .item_btn {
		margin-top: 60px;
	}
	#cel .box_item__txt01 {
		font-size: calc((30/750)*100vw);
		line-height: calc(50/30);
		color: #333333;
		font-weight: 600;
		padding-top: 60px;
	}
	#cel .box_item__txt02 {
		font-size: calc((24/750)*100vw);
		line-height: 1;
		color: #003686;
		font-weight: 600;
		padding-top: 30px;
	}
	#cel .box_item__txt02 span {
		color: #ea617c;
	}

}
/*box04*/

#cel .box04 {
	margin-top: 90px;
	text-align: center;
}
#cel .box04_ttl {
	font-size: 40px;
	line-height: 60px;
	color: #003686;
	
	margin-bottom: 30px;
	display: inline-block;
}
#cel .box04_ttl span {
	border-bottom: 4px solid #003686;
	padding-left: 5px;
	padding-bottom: 5px;
}
#cel .box04_txt {
	padding-top: 40px;
	font-size: 16px;
	line-height: calc(36/16);
	color: #333333;
	padding-bottom: 50px;
}
#cel .box04_detail {    
    text-align: left;
    
}
#cel .box04_detail p {
    display: flex;
	font-size: 12px;
	line-height: calc(24/12);
	color: #333333;
}
@media screen and (max-width: 1024px) {
	#cel .box04 {
		margin-top: 45px;
		text-align: center;
	}
	#cel .box04_ttl {
		font-size: calc((36/750)*100vw);
		line-height: calc(60/40);
		color: #003686;
		margin-bottom: 30px;
		display: inline-block;
		border-bottom: 4px solid #003686;
		margin: 0 10px 30px;
		padding-bottom: 5px;
	}
	#cel .box04_ttl span {
		border-bottom: 0 solid #003686;
		padding-left: 5px;
		padding-bottom: 5px;
	}
	#cel .box04_txt {
		padding-top: 20px;
		font-size: 12px;
		line-height: calc(36/16);
		color: #333333;
		padding-bottom: 30px;
		text-align: left;
		padding-left: 10px;
		padding-right: 10px;
	}
	#cel .box04_detail {    
		text-align: left;

	}
	#cel .box04_detail p {
		display: flex;
		font-size: 12px;
		line-height: calc(24/12);
		color: #333333;
		padding-left: 10px;
		padding-right: 10px;
	}
	
}
/*box05*/
#cel .box05 {
	margin-top: 100px;
	text-align: center;
}
#cel .box05_ttl {
	font-size: 40px;
	line-height: 60px;
	color: #003686;
	
	margin-bottom: 30px;
	display: inline-block;
}
#cel .box05_ttl span {
	border-bottom: 4px solid #003686;
	padding-left: 5px;
	padding-bottom: 5px;
}
#cel .box05_txt {
	padding-top: 40px;
	font-size: 16px;
	line-height: calc(36/16);
	color: #333333;
	padding-bottom: 50px;
}

#cel .box05_note {
	padding-top: 70px;
}
#cel .box05_note__txt {
	font-size: 40px;
	line-height: 60px;
	color: #003686;
	margin-bottom: 60px;
}
#cel .box05_note .note_detail {
	width: 715px;
	display: flex;
	flex-wrap: wrap;
	grid-row-gap: 30px;
	margin: 0 auto;
	justify-content: space-between;
}
#cel .box05_note .note {
	position: relative;
	width: 320px;
	height: 60px;
	border-radius: 30px;
	background: #f0f0f0;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
#cel .box05_note .note .txt_sumi {
	position: absolute;
	width: 46px;
	height: 46px;
	top: -10px;
	left: -10px;
	background: #003686;
	color: #ffffff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	line-height: 1;
	border-radius: 50%;
}
#cel .box05_note .note .txt {
	font-size: 16px;
	line-height: calc(36/16);
	color: #333333;
	font-weight: bold;
}
#cel .box05_note__txt02 {
	padding-top: 50px;
	font-size: 12px;
	line-height: calc(36/12);
	color: #333333;
	text-align: left;
	padding-left: 150px;
}

@media screen and (max-width: 1024px) {
	#cel .box05 {
		margin-top: 50px;
		text-align: center;
	}
	#cel .box05_ttl {
		font-size: calc((36/750)*100vw);
		line-height: calc(60/40);
		color: #003686;
		margin-bottom: 30px;
		display: inline-block;
		border-bottom: 4px solid #003686;
		margin: 0 10px 30px;
		padding-bottom: 5px;
	}
	#cel .box05_ttl span {
		border-bottom: 0px solid #003686;
		padding-left: 5px;
		padding-bottom: 5px;
	}
	#cel .box05_txt {
		padding-top: 40px;
		font-size: 12px;
		line-height: calc(36/16);
		color: #333333;
		padding-bottom: 30px;
		padding-left: 10px;
		padding-right: 10px;
	}

	#cel .box05_note {
		padding-top: 70px;
	}
	#cel .box05_note__txt {
		font-size: calc((36/750)*100vw);
		line-height: calc(60/40);
		color: #003686;
		margin-bottom: 30px;
	}
	#cel .box05_note .note_detail {
		width: calc(100% - 40px);
		display: flex;
		flex-wrap: wrap;
		grid-row-gap: 10px;
		margin: 0 auto;
		justify-content: space-between;
	}
	#cel .box05_note .note {
		position: relative;
		width: calc(50% - 10px);
		height: 60px;
		border-radius: 15px;
		background: #f0f0f0;
		display: inline-flex;
		align-items: center;
		justify-content: center;
	}
	#cel .box05_note .note .txt_sumi {
		position: absolute;
		width: 30px;
		height: 30px;
		top: -10px;
		left: -10px;
		background: #003686;
		color: #ffffff;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		font-size: 12px;
		line-height: 1;
		border-radius: 50%;
	}
	#cel .box05_note .note .txt {
		font-size: 12px;
		line-height: calc(36/16);
		color: #333333;
		font-weight: bold;
	}
	#cel .box05_note__txt02 {
		padding-top: 20px;
		font-size: 12px;
		line-height: calc(36/12);
		color: #333333;
		text-align: left;
		padding-left: 20px;
	}

	
}